
/**************************************************************
 * general settings
**************************************************************/
* {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

html, body {
	/*height: 100%;*/
}

body {
	background-color: #fff;
	font-size: 12px;
}

.marker {
	color: #d31245;
}

.bg-text {
	padding: 10px;
	border-radius: 5px;
}

/**************************************************************
 * notify
**************************************************************/
.notify {
	position: absolute;
	right: 0px;
	width: 30px;
	bottom: 0px;
	top: 50px;
	background: rgba(0,0,0,0.6);
	overflow: hidden;
	z-index: 100;
}

.notify-bar {
	position: absolute;
	top: 1px;
	left: 0px;
	bottom: 0px;
	background: rgba(60,60,60,1);
	width: 30px;
	z-index: 10000;
}

span.notify-status {
	display: block;
	margin: 5px 5px;
}

span.notify-status i {
	color: #fff;
	transition: transform 0.3s;
	cursor: pointer;
}

span.notify-status i:hover {
	transform: rotate(180deg);
}

.notify-messages {
	width: 90%;
	height: 98%;
	overflow-y: scroll;
	padding-right: 20px;
	margin: 10px 10px 10px 40px;
	display: none;
}

.notify-msg {
	margin-bottom: 5px;
	cursor: pointer;
}


/**************************************************************
 * navigation
**************************************************************/
.navbar-default .navbar-nav > li > a {
	color: #d31245;
}

nav.navbar {
	background-color: #f9f9f9;
}

nav .navbar-right {
	margin-right: -5px;
}

nav .navbar-userinfo {
	margin: 16px 0px 0 0 !important;
}

nav .navbar-userinfo:after {
	content: '|';
	margin-left: 10px;
}

.navbar-toggle .icon-bar {
	background-color: #d31245;
}

nav a.navbar-brand {
	margin-top: -3px;
}

nav .version {
	position: absolute;
	top: 15px;
	right: 10px;
	z-index: 10;
}

.navbar-backend {
	background-color: #f9f9f9;
	border-radius: 0px;
	margin: 50px -15px 30px -15px;
	padding: 0px 40px 0 0px;
	border-bottom: solid 1px #ddd;
	font-size: 12px;
}

.navbar-backend li.active {
	background-color: #ddd;
}

.navbar-backend * {
	color: #333;
}

div.breadcrumb {
	border-radius: 0px;
	margin: -30px -15px 20px -15px;
	background-color: #f9f9f9;
	border-bottom: solid 1px #ddd;
	padding: 0px 20px 0px 0px;
}

ul.breadcrumb {
	display: initial;
	margin-bottom: 0px;
	background: none;
	border-radius: 0px;
}

ul.breadcrumb > li {
	font-size: 11px;
}

ul.breadcrumb > li + li::before {
	padding: 0 5px 0px 5px;
	content: '\f101';
	font-family: 'FontAwesome';
}

.pagination {
	margin: 0px 0px 10px 0px;
	font-size: 12px;
}

.numberinsert input {
	width: 70px;
	height: 24px;
	margin-top: -3px;
	padding: 3px 7px;
	font-size: 12px;
}

.numberinsert li a {
	height: 38px;
	padding: 9px 12px;
}

p.pages {
	float: left;
	margin: 9px 5px 0 0;
	font-size: 11px;
}

ul.pagination {
	float: right;	
}

/**************************************************************
 * lists
**************************************************************/

ul.chevron {
  list-style: none;
  padding: 0;
}
ul.chevron li {
  position: relative;
  padding-left: 1.0em;
}
.chevron li:before {
  position: absolute;
  content: "\f054"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  font-size: 10px;
  display: inline-block;
  margin-left: -1.0em; /* same as padding-left set on li */
  top: 3px;
  width: 1.0em; /* same as padding-left set on li */
}
 

/**************************************************************
 * workflow-navigation
**************************************************************/
div.workflow {
	background-color: rgb(211, 17, 69);
	position: fixed;
	top: 51px;
	left: 0px;
	right: 0px;
	color: #fff;
	height: 30px;
	z-index: 10;
}

div.workflow ul {
	list-style-type: none;
	margin: 0 0 0 10px;
	padding: 0px;
}

div.workflow ul li {
	display: inline-block;
	width: 200px;
	position: relative;
}

div.workflow ul li a {
	color: #fff;
	text-decoration: none;
	font-weight: 700;
	position: absolute;
	top: 5px;
	left: 40px;
}

div.workflow ul li a.done {
	color: #ddd;
}

div.workflow ul li a.todo {
	color: #ddd;
}

div.workflow ul li:before {
	display: inline-block;
	background: url(../img/workflow.png);
	width: 30px;
	height: 30px;
	content: ' ';
}

/**************************************************************
 * jumbotron
**************************************************************/

.jumbotron {
	border-radius: 0px;
	margin: 0px -15px 0 -15px;
	padding: 48px 60px;
}

.jumbotron h2 {
	font-size:52px;
}

.jumbotron p small {
	font-size: 12px;	
}

/**************************************************************
 * overlay-settings
**************************************************************/
#detail-overlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.7);
	z-index: 9999;
	display: none;
}

#detail-overlay .detail-overlay-content {
	width: 800px;
	margin: 100px auto;
}

#detail-overlay .detail-overlay-content .panel-body {
	overflow: scroll-y;
	min-height: 50px;
	margin-bottom: 30px;
}

#detail-overlay .close {
	margin: 5px 10px 0 0;
}

/**************************************************************
 * ajax-settings
**************************************************************/
#ajax-loader {
	position: absolute;
	left: 50%;
	margin-left: -35px;
	z-index: 1000;
	display: block;
}

/**************************************************************
 * main-view
**************************************************************/
div.main {
	margin: 100px 15px 0 15px;
	padding: 0px;
}

div.main-new {
	margin: 50px 15px 0 15px;
}

div.main-new table thead th, div.main-new table tbody td {
	font-size: 11px;
}

div.main-new table thead th.sort {
	color: #235a81;
	cursor: pointer;
}

div.main-new table thead th.sort:hover {
	text-decoration: underline;
}

div.main h1 {
	font-size: 26px;
}

div.main h1.start {
	font-size: 31px;
	margin-bottom: 60px;
	font-weight: 300;
	font-style: normal;
	text-transform: uppercase;
	position: relative;
	color: rgb(211, 17, 69);
}

div.main h1.start:after {
	display: block;
	height: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 200px;
	content: '';
	bottom: -20px;
	position: absolute;
	left: 0px;
	background-color: rgb(211, 17, 69);
}

div.main h1.center {
	text-align: center;
	font-size: 60px;
	padding-top: 100px;
}

div.main h1.center:after {
	display: block;
	height: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 400px;
	content: '';
	bottom: -20px;
	position: absolute;
	left: 50%;
	margin-left: -200px;
	background-color: rgb(211, 17, 69);
}

div.main p.center {
	text-align: center;
}

div.main .panel-heading .pull-left p {
	padding: 6px 0 0 0;
	margin: 0;
	font-weight: 600;
	font-size: 16px;
}

.panel-heading {
	font-weight: bold;
}


/**************************************************************
 * search
**************************************************************/
div.search {
	
}

div.search input[type=text] {
	width: 250px;
	float: left;
	border-radius: 5px 0px 0px 5px;
	border: 1px solid #ccc;
	border-right: 0px;
}

div.search select {
	width: 250px;
	float: left;
	border-radius: 0px;
	border: 1px solid #ccc;
	border-left: none;
	border-right: none;
}

div.search input[type=submit] {
	border-radius: 0px 5px 5px 0px;
	box-shadow: inset 10px 0 10px -10px #666;
	background-color: rgb(211, 17, 69);
	border-color: rgb(160, 17, 69);
	margin-left: -1px;
}

/**************************************************************
 * tables
**************************************************************/
.table-hover tbody tr td.click, .table tbody tr.click, div.click {
	cursor: pointer;	
}

.table-hover tbody tr td.noclick {
	cursor: default;
}

table.tr-click {
	cursor: pointer;
}

.live-search-table {
	height: 150px;
	background-color: #fff;
	border-radius: 3px;
	background-color: rgb(240,240,240);
}

.live-search-table table tbody tr {
	cursor: pointer;
}

/**************************************************************
 * system
**************************************************************/

.sysinst {
	width: 800px;
	margin: 0 auto;
}

.sysinst .panel-heading h2 {
	margin: 0px;
}

/**************************************************************
 * sonstiges
**************************************************************/

.auftrag {
	background-color: #ccc;
	border: 1px solid #999;
	border-radius: 5px;
	padding: 10px;
	margin-bottom: 10px;
}

div.list {
	width: 100%;
	border: none;
	overflow: auto;
	height: 300px;
}

.btn-symbol {
	width: 38px;
	height: 35px;
	margin-right: 4px;
}

/**************************************************************
 * form
**************************************************************/

.form-horizontal .form-group {
    margin-left: 0px;
    margin-right: 0px;
}

textarea {
	resize: none;
}

.form-content {
	margin-top: 6px;
}

.control-label {
	text-align: right;
	padding-left: 0px;
}

label.checkbox-inline {
	width: 25%;	
}

.checkbox-inline + .checkbox-inline {
	margin-left: 0px;
}

.form-desc {
	font-size: 11px;
	color: #888;
}

/**************************************************************
 * sortable-list
**************************************************************/

ul.list-group li {
	cursor: move;
}

#form-ajax ul.list-group li {
	transition: background 0.25s;
}

/**************************************************************
 * page-manipulation
**************************************************************/

.nav-left {
	box-sizing: border-box;
	position: fixed;
	width: 210px;
	/*height: 100%;*/
	background-color: #f9f9f9;
	float: left;
	padding: 20px;	
	box-shadow: 5px 0px 10px 0px rgba(0,0,0,0.3);
	z-index: 5;
	overflow-y: scroll;
	bottom: 0px;
	top: 50px;
}

.main-right {
	width: calc(100% - 200px);
	height: 100%;
	float: left;
	padding: 20px 20px 20px 30px;
	margin-left: 200px;
}

.main-right-wrapper {
	width: 100%;
	height: 95%;
	position: relative;
}

/**************************************************************
 * mobiles
**************************************************************/

@media screen and (min-width: 1400px) {
	div.main {
		margin: 100px 120px 0 120px;
	}
	
	div.main.full {
		position: absolute;
		top: 50px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		margin: 0px;
	}
}

@media screen and (min-width: 0px) and (max-width: 550px) {
	div.workflow {
		display: none;
	}
}

@media screen and (min-width: 401px) and (max-width: 850px) {
	div.workflow ul li {
		display: inline-block;
		width: 120px;
		position: relative;
	}
	
	div.workflow ul li a {
		color: #fff;
		text-decoration: none;
		font-weight: 700;
		position: absolute;
		top: 5px;
		left: 12px;
		font-size: 12px;
	}
	
	div.workflow ul li:before {
		display: block;
		background: none;
		content: '>';
		width: 10px;
		margin-top: 4px;
	}
}

@media screen and (min-width: 0px) and (max-width: 600px) {
	div.main {
		font-size: 34px;
		padding-top: 60px;
	}
	
	div.main h1.center:after {
		width: 200px;
		margin-left: -100px;
	}
}



[data-notify="container"][class*="alert-pastel-"] {
	background-color: rgb(255, 255, 238);
	border-width: 0px;
	border-left: 10px solid rgb(255, 240, 106);
	border-radius: 0px;
	box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.3);
	width: 400px;
}
[data-notify="container"].alert-pastel-info {
	background-color: #d9edf7;
	border-left-color: #31708f;
}
[data-notify="container"].alert-pastel-danger {
	border-left-color: rgb(255, 103, 76);
}
[data-notify="container"][class*="alert-pastel-"] > [data-notify="title"] {
	color: rgb(80, 80, 57);
	display: block;
	font-weight: 700;
	margin-bottom: 5px;
}
[data-notify="container"][class*="alert-pastel-"] > [data-notify="message"] {
	font-weight: 400;
}